/* Start Cookies */
div#agree_cookie_div.d-flex.justify-content-center {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    gap: 8px;
    left: 25px;
    width: 296px;
    position: fixed;
    z-index: 7;
    bottom: 20px;
}
.d-flex.align-items-center.align-self-center.card.p-3.text-center.cookies {
    background-color: rgb(255 255 255 / 89%);
    border-radius: 20px;
    box-sizing: border-box;
    color: #0c2340;
    -webkit-box-shadow: 1px 1px 5px 1px rgb(12 36 64);
    -moz-box-shadow: 1px 1px 5px 1px rgb(12 36 64);
    box-shadow: 1px 1px 5px 1px rgb(12 36 64);
}
p.cookies-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: .4px;
    line-height: 24px;
    margin-bottom: 0.25rem;
}
p.cookies-desc {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0.25rem;
}
p.cookies-desc a {
    color: #007bff;
}
button.btn.btn-cookies {
    border-radius: 1rem;
    background: #cfa144;
    padding: 0.25rem 2.5rem 0.25rem;
    color: #ffffff;
}
.cookie_div_hide {
	display: none !important;
}
@media (max-width:432px) {
  .d-flex.justify-content-center {
    left: 2%;
  }
  div#agree_cookie_div.d-flex.justify-content-center {
    width: 255px;
    left: 12px;
  }
  div#agree_cookie_div img {
    display: none;
  }
  p.cookies-title {
    font-size: 12px;
    line-height: 12px;
  }
  p.cookies-desc {
    font-size: 10px;
    line-height: 12px;
    margin-bottom: 0.25rem;
  }
}
@media (max-width:340px) {
  .stages p {
      margin: 0;
      line-height: 1.3rem;
  }
}
/* End Cookies */

.error_area {
  color: red;
  font-size: 12px;
  margin-bottom: 2px;
}